"WC.City.Coordinates.amsterdam" = "{1077, 784}";
"WC.City.Coordinates.ashburn" = "{610, 684}";
"WC.City.Coordinates.atlanta" = "{567, 654}";
"WC.City.Coordinates.auckland" = "{2035, 241}";
"WC.City.Coordinates.boston" = "{648, 710}";
"WC.City.Coordinates.bratislava" = "{1142, 751}";
"WC.City.Coordinates.brussels" = "{1073, 771}";
"WC.City.Coordinates.bucharest" = "{1184, 713}";
"WC.City.Coordinates.budapest" = "{1156, 747}";
"WC.City.Coordinates.charlotte" = "{586, 665}";
"WC.City.Coordinates.chicago" = "{545, 708}";
"WC.City.Coordinates.cincinnati" = "{567, 686}";
"WC.City.Coordinates.copenhagen" = "{1114, 807}";
"WC.City.Coordinates.dallas" = "{498, 649}";
"WC.City.Coordinates.denver" = "{448, 685}";
"WC.City.Coordinates.frankfurt" = "{1100, 765}";
"WC.City.Coordinates.hongkong" = "{1693, 579}";
"WC.City.Coordinates.houston" = "{501, 620}";
"WC.City.Coordinates.lasvegas" = "{387, 669}";
"WC.City.Coordinates.london" = "{1045, 776}";
"WC.City.Coordinates.losangeles" = "{369, 661}";
"WC.City.Coordinates.luxembourg" = "{1083, 762}";
"WC.City.Coordinates.madrid" = "{1026, 697}";
"WC.City.Coordinates.manchester" = "{1031, 796}";
"WC.City.Coordinates.manila" = "{1726, 545}";
"WC.City.Coordinates.melbourne" = "{1870, 222}";
"WC.City.Coordinates.miami" = "{589, 605}";
"WC.City.Coordinates.milan" = "{1094, 727}";
"WC.City.Coordinates.neworleans" = "{527, 621}";
"WC.City.Coordinates.newyork" = "{627, 700}";
"WC.City.Coordinates.paris" = "{1061, 756}";
"WC.City.Coordinates.phoenix" = "{406, 658}";
"WC.City.Coordinates.prague" = "{1129, 766}";
"WC.City.Coordinates.riodejaneiro" = "{801, 316}";
"WC.City.Coordinates.sanfrancisco" = "{353, 679}";
"WC.City.Coordinates.sanjose" = "{353, 679}";
"WC.City.Coordinates.saopaulo" = "{778, 316}";
"WC.City.Coordinates.seattle" = "{353, 746}";
"WC.City.Coordinates.seoul" = "{1770, 678}";
"WC.City.Coordinates.singapore" = "{1637, 463}";
"WC.City.Coordinates.stockholm" = "{1148, 839}";
"WC.City.Coordinates.sydney" = "{1905, 254}";
"WC.City.Coordinates.tokyo" = "{1842, 668}";
"WC.City.Coordinates.toronto" = "{593, 722}";
"WC.City.Coordinates.vienna" = "{1135, 751}";
"WC.City.Coordinates.warsaw" = "{1166, 781}";
"WC.City.Coordinates.zurich" = "{1095, 744}";
"WC.City.Name.adelaide" = "แอดิเลด";
"WC.City.Name.amsterdam" = "อัมสเตอร์ดัม";
"WC.City.Name.ashburn" = "วอชิงตัน ดี.ซี.";
"WC.City.Name.athens" = "เอเธนส์";
"WC.City.Name.atlanta" = "แอตแลนตา";
"WC.City.Name.auckland" = "โอ๊คแลนด์";
"WC.City.Name.belgrade" = "เบลเกรด";
"WC.City.Name.birmingham" = "เบอร์มิงแฮม";
"WC.City.Name.bogota" = "โบโกตา";
"WC.City.Name.bordeaux" = "บอร์โด";
"WC.City.Name.boston" = "บอสตัน";
"WC.City.Name.bratislava" = "บราติสลาวา";
"WC.City.Name.brisbane" = "บริสเบน";
"WC.City.Name.brussels" = "บรัสเซลส์";
"WC.City.Name.bucharest" = "บูคาเรสต์";
"WC.City.Name.budapest" = "บูดาเปสต์";
"WC.City.Name.buenosaires" = "บัวโนสไอเรส";
"WC.City.Name.charlotte" = "ชาร์ลอตต์";
"WC.City.Name.chicago" = "ชิคาโก";
"WC.City.Name.chisinau" = "คิชินอว์";
"WC.City.Name.cincinnati" = "ซินซินแนติ";
"WC.City.Name.copenhagen" = "โคเปนเฮเกน";
"WC.City.Name.dallas" = "ดัลลัส";
"WC.City.Name.denver" = "เดนเวอร์";
"WC.City.Name.detroit" = "ดีทรอยต์";
"WC.City.Name.dubai" = "ดูไบ";
"WC.City.Name.dublin" = "ดับลิน";
"WC.City.Name.frankfurt" = "แฟรงก์ฟวร์ต";
"WC.City.Name.glasgow" = "กลาสโกว์";
"WC.City.Name.guadalajara" = "กัวดาลาฮารา";
"WC.City.Name.helsinki" = "เฮลซิงกิ";
"WC.City.Name.hongkong" = "ฮ่องกง";
"WC.City.Name.houston" = "ฮิวสตัน";
"WC.City.Name.istanbul" = "อิสตันบูล";
"WC.City.Name.johannesburg" = "โจฮันเนสเบิร์ก";
"WC.City.Name.kualalumpur" = "กัวลาลัมเปอร์";
"WC.City.Name.lasvegas" = "ลาสเวกัส";
"WC.City.Name.lima" = "ลิมา";
"WC.City.Name.lisbon" = "ลิสบอน";
"WC.City.Name.ljubljana" = "ลูบลิยานา";
"WC.City.Name.london" = "ลอนดอน";
"WC.City.Name.losangeles" = "ลอสแอนเจลิส";
"WC.City.Name.luxembourg" = "ลักเซมเบิร์ก";
"WC.City.Name.madrid" = "มาดริด";
"WC.City.Name.manchester" = "แมนเชสเตอร์";
"WC.City.Name.manila" = "มะนิลา";
"WC.City.Name.marseille" = "มาร์แซย์";
"WC.City.Name.melbourne" = "เมลเบิร์น";
"WC.City.Name.miami" = "ไมอามี";
"WC.City.Name.milan" = "มิลาน";
"WC.City.Name.minneapolis" = "มินนีแอโพลิส";
"WC.City.Name.montreal" = "มอนทรีออล";
"WC.City.Name.neworleans" = "นิวออร์ลีนส์";
"WC.City.Name.newyork" = "นิวยอร์ก";
"WC.City.Name.oslo" = "ออสโล";
"WC.City.Name.paris" = "ปารีส";
"WC.City.Name.perth" = "เพิร์ท";
"WC.City.Name.phoenix" = "Phoenix";
"WC.City.Name.prague" = "ปราก";
"WC.City.Name.reykjavik" = "เรคยาวิก";
"WC.City.Name.riga" = "ริกา";
"WC.City.Name.riodejaneiro" = "รีโอเดจาเนโร";
"WC.City.Name.sanfrancisco" = "ซานฟรานซิสโก";
"WC.City.Name.sanjose" = "ซานโฮเซ";
"WC.City.Name.santiago" = "ซานติอาโก";
"WC.City.Name.saopaulo" = "เซาเปาโล";
"WC.City.Name.seattle" = "ซีแอตเทิล";
"WC.City.Name.seoul" = "โซล";
"WC.City.Name.singapore" = "สิงคโปร์";
"WC.City.Name.sofia" = "โซเฟีย";
"WC.City.Name.stlouis" = "เซนต์หลุยส์";
"WC.City.Name.stockholm" = "สตอกโฮล์ม";
"WC.City.Name.sydney" = "ซิดนีย์";
"WC.City.Name.taipei" = "ไทเป";
"WC.City.Name.tallinn" = "ทาลลินน์";
"WC.City.Name.telaviv" = "เทลอาวีฟ";
"WC.City.Name.tirana" = "ติรานา";
"WC.City.Name.tokyo" = "โตเกียว";
"WC.City.Name.toronto" = "โตรอนโต";
"WC.City.Name.trenton" = "Trenton, NJ";
"WC.City.Name.valencia" = "บาเลนเซีย";
"WC.City.Name.vancouver" = "แวนคูเวอร์";
"WC.City.Name.vienna" = "เวียนนา";
"WC.City.Name.virtual" = "<Virtual Location>";
"WC.City.Name.warsaw" = "วอร์ซอ";
"WC.City.Name.zagreb" = "ซาเกร็บ";
"WC.City.Name.zurich" = "ซูริก";
"WC.CountryOrder" = "DE,AT,US";
"WC.Group.ConnectionIconName.NotDE" = "NotDE";
"WC.Group.ConnectionIconName.NotUK" = "ไม่ใช่สหราชอาณาจักร";
"WC.Group.ConnectionIconName.NotUSA" = "ไม่ใช่สหรัฐอเมริกา";
"WC.Group.ConnectionIconName.OnlyEU" = "OnlyEU";
"WC.Group.ConnectionIconName.OnlyUSA" = "OnlyUSA";
"WC.Group.ConnectionIconName.OpenInternet" = "OpenInternet";
"WC.Group.ConnectionIconName.SecureYourConnection" = "การเชื่อมต่อที่ปลอดภัย";
"WC.Group.Description.NonUSA" = "ประเทศใดก็ได้ยกเว้นสหรัฐอเมริกา";
"WC.Group.Description.NotDE" = "ต้องการการเชื่อมต่อภายนอกประเทศเยอรมนีหรือไม่? ใช้การตั้งค่านี้";
"WC.Group.Description.NotUK" = "ต้องการการเชื่อมต่อภายนอกสหราชอาณาจักรหรือไม่? ใช้การตั้งค่านี้";
"WC.Group.Description.NotUSA" = "โปรไฟล์นี้เลือกเฉพาะประเทศนอกสหรัฐอเมริกาและสหราชอาณาจักร";
"WC.Group.Description.OnlyEU" = "ตรวจสอบให้แน่ใจว่าข้อมูลของคุณเดินทางผ่านประเทศในสหภาพยุโรปเท่านั้น ไม่ว่าคุณจะอยู่ที่ใด";
"WC.Group.Description.OnlyUSA" = "ข้อมูลทั้งหมดของคุณจะถูกส่งผ่านสหรัฐอเมริกาหรือแคนาดา";
"WC.Group.Description.OpenInternet" = "ในประเทศที่มีอินเทอร์เน็ตจำกัด? ใช้โปรไฟล์นี้เพื่อเชื่อมต่อกับปลายทาง VPN ที่เร็วที่สุดแบบไม่จำกัดโดยอัตโนมัติ";
"WC.Group.Description.SecureYourConnection" = "ไม่ว่าคุณจะอยู่ที่ร้านอินเทอร์เน็ต มีการเข้าถึงเว็บแบบจำกัดที่ทำงาน หรือเพียงต้องการให้แน่ใจว่าข้อมูลของคุณปลอดภัย? เชื่อมต่อโดยอัตโนมัติกับตำแหน่ง VPN ที่รวดเร็ว";
"WC.Group.ImageName.NotDE" = "MagicVPN";
"WC.Group.ImageName.NotUK" = "MagicVPN";
"WC.Group.ImageName.NotUSA" = "MagicVPN";
"WC.Group.ImageName.OnlyEU" = "MagicVPN";
"WC.Group.ImageName.OnlyUSA" = "MagicVPN";
"WC.Group.ImageName.OpenInternet" = "MagicVPN";
"WC.Group.ImageName.SecureYourConnection" = "MagicVPN";
"WC.Group.MapOverlayName.NotDE" = "NotDE";
"WC.Group.MapOverlayName.NotUK" = "ไม่ใช่สหราชอาณาจักร";
"WC.Group.MapOverlayName.NotUSA" = "ไม่ใช่สหรัฐอเมริกา";
"WC.Group.MapOverlayName.OnlyEU" = "OnlyEU";
"WC.Group.MapOverlayName.OnlyUSA" = "OnlyUSA";
"WC.Group.MapOverlayName.OpenInternet" = "OpenInternet";
"WC.Group.MapOverlayName.SecureYourConnection" = "การเชื่อมต่อที่ปลอดภัย";
"WC.Group.Memberships.NotDE" = "BE,BG,CA,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.NotUK" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,US";
"WC.Group.Memberships.NotUSA" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW";
"WC.Group.Memberships.OnlyEU" = "AT,BE,BG,DE,CZ,DK,EE,ES,FI,FR,GR,HU,IE,IT,LU,LV,NL,PL,PT,RO,SE,SI,SK";
"WC.Group.Memberships.OnlyUSA" = "US,CA,MX";
"WC.Group.Memberships.OpenInternet" = "BE,BG,CA,DE,DK,ES,FI,GR,IE,IT,IS,JP,KR,LU,MX,NL,NO,PT,SE,TW,UK,US";
"WC.Group.Memberships.SecureYourConnection" = "AL,AR,AT,AU,BE, BG,BR,CA,CH,CL,CO,CR,CZ,DE,DK,EE,ES,FI,FR,GR,HK,HR,HU,IE,IL,IN,IS,IT,JP,KR,LU,LV,MD,MX,MY,NL,NO,NZ,PE,PH,PL,PT,RO,RS,SE,SG,SI,SK,TW,UK,US,ZA";
"WC.Group.Name.NonUSA" = "หลีกเลี่ยงสหรัฐอเมริกาและสหราชอาณาจักร";
"WC.Group.Name.NotDE" = "นอกประเทศเยอรมนี";
"WC.Group.Name.NotUK" = "นอกสหราชอาณาจักร";
"WC.Group.Name.NotUSA" = "หลีกเลี่ยงสหรัฐอเมริกาและสหราชอาณาจักร";
"WC.Group.Name.OnlyEU" = "เฉพาะสหภาพยุโรป";
"WC.Group.Name.OnlyUSA" = "เฉพาะอเมริกาเหนือ";
"WC.Group.Name.OpenInternet" = "อินเทอร์เน็ตเปิด";
"WC.Group.Name.SecureYourConnection" = "การเชื่อมต่อที่ปลอดภัย";
"WC.Groups" = "OpenInternet,ปกป้องการเชื่อมต่อของคุณ,OnlyEU,OnlyUSA,NotUSA,NotDE,NotUK";
"WC.Welcome.Country.AE" = "Marhaba!";
"WC.Welcome.Country.AL" = "Përshëndetje!";
"WC.Welcome.Country.AR" = "¡Hola!";
"WC.Welcome.Country.AT" = "Servus!";
"WC.Welcome.Country.AU" = "G’day!";
"WC.Welcome.Country.BG" = "Здравейте!";
"WC.Welcome.Country.BR" = "Oi!";
"WC.Welcome.Country.CA" = "Hello!";
"WC.Welcome.Country.CH" = "Grüezi!";
"WC.Welcome.Country.CL" = "¡Hola!";
"WC.Welcome.Country.CO" = "¡Hola!";
"WC.Welcome.Country.CR" = "¡Hola!";
"WC.Welcome.Country.CZ" = "Ahoj!";
"WC.Welcome.Country.DE" = "Guten Tag!";
"WC.Welcome.Country.DK" = "Hej!";
"WC.Welcome.Country.EE" = "Tere!";
"WC.Welcome.Country.ES" = "¡Hola!";
"WC.Welcome.Country.FI" = "Hei!";
"WC.Welcome.Country.FR" = "Salut!";
"WC.Welcome.Country.GR" = "Γεια σας!";
"WC.Welcome.Country.HK" = "你好！";
"WC.Welcome.Country.HR" = "Bok!";
"WC.Welcome.Country.HU" = "Jó napot kívánok!";
"WC.Welcome.Country.IE" = "Dia dhuit!";
"WC.Welcome.Country.IL" = "שלום";
"WC.Welcome.Country.IN" = "Namaste";
"WC.Welcome.Country.IS" = "Halló!";
"WC.Welcome.Country.IT" = "Ciao!";
"WC.Welcome.Country.JP" = "Konnichiwa! / こんにちは！";
"WC.Welcome.Country.KR" = "Anyoung haseyo! / 여보세요!";
"WC.Welcome.Country.LU" = "Moien!";
"WC.Welcome.Country.LV" = "Sveiki!";
"WC.Welcome.Country.MD" = "Salut!";
"WC.Welcome.Country.MX" = "¡Hola!";
"WC.Welcome.Country.MY" = "Selamat sejahtera!";
"WC.Welcome.Country.NL" = "Goedenmiddag!";
"WC.Welcome.Country.NO" = "Hei!";
"WC.Welcome.Country.NZ" = "Tena koe!";
"WC.Welcome.Country.PE" = "Hola!";
"WC.Welcome.Country.PH" = "Kamusta!";
"WC.Welcome.Country.PL" = "Cześć!";
"WC.Welcome.Country.PT" = "Olá!";
"WC.Welcome.Country.RO" = "Buna ziua!";
"WC.Welcome.Country.RS" = "Zdravo!";
"WC.Welcome.Country.SE" = "Hej!";
"WC.Welcome.Country.SG" = "Apa kabar!";
"WC.Welcome.Country.SI" = "Živjo!";
"WC.Welcome.Country.SK" = "Ahoj!";
"WC.Welcome.Country.TR" = "Merhaba!";
"WC.Welcome.Country.TW" = "你好";
"WC.Welcome.Country.UK" = "Hello!";
"WC.Welcome.Country.US" = "Hello!";
"WC.Welcome.Country.ZA" = "Hello!";
